.product-box {border: 1px solid #e7e7e7;position: relative;margin: 0 0 10px 0;background: #fff;min-height: 389px;}
    .product-box::before,
    .product-box::after { content: ""; position: absolute; width: 80%; height: 80%; visibility: hidden; opacity: 0; z-index: 1; -webkit-transition: all 0.5s ease-in-out; -moz-transition: all 0.5s ease-in-out; -ms-transition: all 0.5s ease-in-out; -o-transition: all 0.5s ease-in-out; transition: all 0.5s ease-in-out; }
    .product-box::before { border-left: 6px solid #1e293d; border-top: 6px solid #1e293d; left: 0; top: 0; -webkit-transition: all 0.5s ease-in-out; -moz-transition: all 0.5s ease-in-out; -ms-transition: all 0.5s ease-in-out; -o-transition: all 0.5s ease-in-out; transition: all 0.5s ease-in-out; }
    .product-box::after { border-right: 6px solid #1e293d; border-bottom: 6px solid #1e293d; right: 0; bottom: 0; -webkit-transition: all 0.5s ease-in-out; -moz-transition: all 0.5s ease-in-out; -ms-transition: all 0.5s ease-in-out; -o-transition: all 0.5s ease-in-out; transition: all 0.5s ease-in-out; }
    .product-box:hover::before,
    .product-box:hover::after { visibility: visible; opacity: 1; width: 100%; height: 100%; }
.product-img { padding: 30px 0; text-align: center; background: #f8f8f8; position: relative; z-index: 2; width: 95%; margin: 6px auto 0; }
    .product-img img { width: 139px; height: 197px; -webkit-box-shadow: 0px 1px 5px 0px rgba(50, 50, 50, 0.67); -moz-box-shadow: 0px 1px 5px 0px rgba(50, 50, 50, 0.67); box-shadow: 0px 1px 5px 0px rgba(50, 50, 50, 0.67); }
.position-center-x { position: absolute; top: 50%; -webkit-transform: translate(0, -50%); -moz-transform: translate(0, -50%); -ms-transform: translate(0, -50%); transform: translate(0, -50%); }
.product-cart-option { left: 11px; opacity: 0; visibility: hidden; -webkit-transition: all 0.5s ease-in-out; -moz-transition: all 0.5s ease-in-out; -ms-transition: all 0.5s ease-in-out; -o-transition: all 0.5s ease-in-out; transition: all 0.5s ease-in-out; margin: 0; }
    .product-cart-option li { margin: 0 0 15px; -webkit-transition: all 0.5s ease-in-out; -moz-transition: all 0.5s ease-in-out; -ms-transition: all 0.5s ease-in-out; -o-transition: all 0.5s ease-in-out; transition: all 0.5s ease-in-out; }
        .product-cart-option li:last-child { margin: 0; }
        .product-cart-option li a { height: 34px; width: 34px; line-height: 34px; text-align: center; color: #fff; background: #f2f2f2; color: #555; display: block; }
            .product-cart-option li a:hover { color: #fff; }
.product-box:hover .product-cart-option { opacity: 1; visibility: visible; }
    .product-box:hover .product-cart-option li { margin: 0 0 6px !important; }
.product-cart-option li a:hover { background: #ff851d; }
.product-detail { padding: 20px 20px; position: relative; z-index: 2; }
    .product-detail > span { display: block; margin: 0 0 5px; text-transform: uppercase; font-size: 12px; }
    .product-detail h5 { font-size: 12px; margin: 0 0 5px; color: #010101; }
        .product-detail h5 a { color: #ff851d; }
    .product-detail p { margin: 0 0 5px; }
.rating-nd-price { overflow: hidden; border-bottom: 1px solid #e7e7e7; padding: 0 0 15px; }
    .rating-nd-price strong { float: left; font-weight: bold; font-size: 20px; line-height: 20px; }
    .rating-nd-price ul { float: right; margin: 3px 0 0; }
.aurthor-detail { overflow: hidden; padding: 5px 0 1px 0; border-top: 1px solid #e7e7e7; margin: 15px 0 0 0; }
    .aurthor-detail span i { margin: 0 0 0 5px; font-size: 25px; vertical-align: middle; color: #ff851d; }
    .aurthor-detail span { float: left; text-transform: capitalize; }
    .aurthor-detail a { margin: 5px 0 0; float: right; height: 24px; width: 24px; line-height: 24px; text-align: center; border-radius: 100%; background: #f3f3f3; }
.product-img .sale-bacth { text-align: center; font-size: 12px; display: block; position: absolute; right: 10px; color: #fff; background: #ff851d; padding: 3px 10px; bottom: -8px; border-radius: 3px; }

.top-book { border-bottom: 1px solid #e5e5e5; padding: 0 0 10px 0; }
.main-desc-book { overflow: hidden; margin: 25px 0; }
.content-img-book { border: 1px solid #e5e5e5; padding: 15px; }
    .content-img-book img { width: 100%; height: 300px; }
.top-book h3 { margin: 0; color: #010101; font-size: 18px; }
.top-book ul { margin: 5px 0 0 0; }
    .top-book ul li { display: inline-block; font-size: 12px; margin: 0 0 0 10px; }
        .top-book ul li i { margin: 0 0 0 5px; color: #ff851d; font-weight: normal; }
.desc-book h2 { color: #010101; font-size: 18px; }
.desc-book p { color: #888; font-size: 12px; line-height: 20px; text-align: justify; }

.btn-download-book { margin: 20px 0 0 0; text-align: center; }
    .btn-download-book a {position: relative;background: #ff851d;padding: 8px 10px;border-radius: 3px;color: #fff !important;transition: all 0.5s linear;-webkit-transition: all 0.5s linear;display: inline-block;margin-bottom: 10px;}
        .btn-download-book a i { margin: 0 0 0 5px; font-size: 18px; vertical-align: middle; }
.search-book { overflow: hidden; background: #f8f8f8; padding: 15px 0; border-radius: 5px; border: 1px solid #e5e5e5; }
.top-search { padding: 0px 0 15px 0; overflow: hidden; border-bottom: 1px solid #e5e5e5; margin: 0 15px; }
.bottom-search { overflow: hidden; padding: 15px 0 0 0; margin: 0 15px; }
.space-search { padding: 0 !important; }
.content-search input, .content-search select { width: 100% !important; }
.content-search input { padding-right: 15px; }
.content-search input, .content-search select { width: 100% !important; height: 35px; border: 1px solid #e5e5e5; }
.content-search a { display: block; width: 100%; background: #ff851d; text-align: center; height: 35px; line-height: 35px; color: #fff !important; }
.property-search-book { margin: 10px 0 25px 0; }
/*archive*/
.archive-box { background: #f5f5f5; border: 1px solid #ddd; border-radius: 3px; margin: 35px 0 0 0; }
    .archive-box .title h2 { margin: 5px 0 0 0; border-bottom: 1px solid #ddd; padding: 5px 10px; font-size: 16px; color: #555; }
        .archive-box .title h2 i, .archive-box .title h2 em { margin: 0 0 0 10px; color: #555; font-size: 22px; }
    .archive-box ul { margin: 0; background: #efefef; }
        .archive-box ul li { border-bottom: 1px solid #ddd; /* padding: 7px 10px; */ position: relative; transition: all 0.3s linear; -webkit-transition: all 0.3s linear; }
            .archive-box ul li:hover { background: #dedede; }
            .archive-box ul li:last-child { border-bottom: 0; }
            .archive-box ul li i, .archive-box ul li em { margin: 1px 0 0 5px; float: right; color: #19ac75; transition: all 0.3s linear; -webkit-transition: all 0.3s linear; }
            .archive-box ul li:hover i.fa-square-o, .archive-box ul li:hover em.fa-square-o { opacity: 0; visibility: hidden; overflow: hidden; }
            .archive-box ul li i.fa-check-square-o, .archive-box ul li em.fa-check-square-o { position: absolute; right: 8px; opacity: 0; visibility: hidden; overflow: hidden; transition: all 0.3s linear; -webkit-transition: all 0.3s linear; }
            .archive-box ul li:hover i.fa-check-square-o, .archive-box ul li:hover em.fa-check-square-o { opacity: 1; visibility: visible; overflow: visible; }
            .archive-box ul li a { color: #888; display: block; transition: all 0.3s linear; -webkit-transition: all 0.3s linear; padding: 10px; }
                .archive-box ul li a:hover { color: #555 !important; }
                .archive-box ul li a span { float: left; }
            /*category*/
            .archive-box ul li > ul { background: #e5e5e5; overflow: hidden; max-height: 0; transition: all 0.5s linear; }

                .archive-box ul li > ul li { list-style: none; }
            .archive-box ul li:hover > ul { display: block; max-height: 100%; background: #f9f9f9; }
